{
	"connections": [
		{
			"factoryId": "file-connection",
			"objectId": "entaxy-file",
			"properties": {
				"rootDirectory": "data/shared",
				"createResourceProvider": true,
				"isPlatform": true
			}
		},
		{
			"factoryId": "file-connection",
			"objectId": "entaxy-file-internal",
			"properties": {
				"rootDirectory": "data/shared/.entaxy",
				"createResourceProvider": true,
				"isPlatform": true
			}
		}
	]
}